body {
    background-color: rgba(22, 23, 27, 1);
}
/*头部*/
header  {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 88px;
    background:rgba(13,14,18,1);
    z-index: 1000;
}
#header {
    box-sizing: content-box;
    border-bottom:1px solid #28292b;
}
.navbar-default .navbar-nav > li > a:hover {
    color: #04be5b;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #04be5b;
    background-color: rgba(13,14,18,1)
}
.container-fluid {
    padding: 0;
    max-width: 1300px;
}
.nav > li > a {
    padding: 0px 20px;
}
@keyframes myfirst {
    from {
        -webkit-transform: translateY(0px);
        -moz-transform: translateY(0px);
        -ms-transform: translateY(0px);
        -o-transform: translateY(0px);
        transform: translateY(0px);
    }
    to {
        -webkit-transform: translateY(-5px);
        -moz-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        -o-transform: translateY(-5px);
        transform: translateY(-5px);
    }
}
.cursor {
    position: absolute;
    width: 20px;
    height: 54px;
    bottom: 20px;
    left: calc(50% - 10px);
    animation: myfirst 0.5s ;
    -moz-animation: myfirst 0.5s;	/* Firefox */
    -webkit-animation: myfirst 0.5s;	/* Safari 和 Chrome */
    -o-animation: myfirst 0.5s;	/* Opera */
    animation-iteration-count: infinite;
    animation-direction: alternate;
}

#header .navbar-brand > img {
    margin-top: 20px;
}
#header .nav li a {
    font-size: 16px;
}

@media (max-width: 1120px) {
    #header .nav li a {
        padding: 0px 14px;
    }
}
@media (max-width: 750px) {
    header {
        height: 50px;
    }
    .cursor {
        width: 10px;
        height: 27px;
        bottom: 15px;
        left: calc(50% - 5px);
    }
    #header .navbar-brand {
        padding-left: 20px;
    }
    #header .navbar-brand > img {
        margin-top: 9px;
        height: 32px;
    }
    #header .navbar-toggle {
        margin-top: 4px;
        margin-bottom: 4px;
    }
    #header .navbar-nav > li > a {
        line-height: 50px;
    }
    #header .nav > li > a {
        height: 50px;
        padding: 0 20px;
    }
    .nav {
        height: 100vh;
    }
    .nav_line {
        opacity: 0;
    }
}
/*每个页面的banner*/
.banner {
    margin-top: 88px;
}
.banner img {
    margin: 0 auto;
}
@media (max-width: 750px) {
    .banner {
        margin-top: 50px;
    }
}
/*底部*/
#footer {
    /*height: 200px;*/
    background:rgba(13,14,18,1);
}
#footer {
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
#footer p {
    margin: 0;
}
#footer p:first-child {
    padding-top: 40px;
    font-size: 36px;
    line-height: 36px;
    color:rgba(41,226,159,1);
    font-weight:800;
    /*background:linear-gradient(0deg,rgba(44,214,100,1) 0%, rgba(0,130,213,1) 100%);*/
    /*-webkit-background-clip:text;*/
    /*-webkit-text-fill-color:transparent;*/
    background-image: -webkit-gradient(linear, left 0, right 0, from(rgb(44,214,100)), to(rgb(0,130,213)));
    -webkit-background-clip: text; /*必需加前缀 -webkit- 才支持这个text值 */
    -webkit-text-fill-color: transparent; /*text-fill-color会覆盖color所定义的字体颜色： */
}
#footer p:nth-child(2) {
    margin-top: 25px;
    font-size: 14px;
    line-height: 14px;
    color:#fff;
}
#footer p:nth-child(2) a {
    margin-left: 40px;
    text-decoration: underline;
    color:#fff;
}
#footer p:nth-child(2) a:first-child {
    margin: 0;
}
#footer p:nth-child(3) {
    margin-top: 20px;
    font-size: 14px;
    line-height: 14px;
    color:#fff;
}
#footer p:nth-child(3) span{
    margin-left: 60px;
}
#footer p:nth-child(4) {
    margin-top: 20px;
    font-size: 14px;
    line-height: 14px;
    color:#fff;
}
#footer p:nth-child(4) span{
    margin-left: 60px;
}
#footer p:last-child {
    margin-top: 20px;
    padding-bottom: 20px;
    font-size: 12px;
    line-height: 16px;
    color: rgba(255,255,255,.2);
}
#footer p:last-child span {
    margin-left: 30px;
    margin-right: 20px;
}
#footer p:last-child a {
    color: rgb(232,144,20);
    text-decoration: none;
}
/*底部 屏幕小于750px*/
@media (max-width: 750px) {
    #footer {
        width: 100%;
        height:auto;
    }
    #footer p:first-child {
        padding-top: 20px;
        font-size: 16px;
        line-height: 20px;
        color:rgba(41,226,159,1);
        background-image: -webkit-gradient(linear, left 0, right 0, from(rgb(41,226,159)), to(rgb(41,226,159)));
        -webkit-background-clip: text; /*必需加前缀 -webkit- 才支持这个text值 */
        -webkit-text-fill-color: transparent; /*text-fill-color会覆盖color所定义的字体颜色： */
    }
    #footer p:first-child span:first-child{
        display: none;
    }
    #footer p:first-child span:last-child{
        display: block;
    }
    #footer p:nth-child(2) {
        display: none;
    }
    #footer p:nth-child(3) {
        width: 85%;
        margin: 15px auto 0px;
        line-height: 20px;
    }
    #footer p:nth-child(3) span{
        display: block;
        margin: 5px auto 0px;
    }
    #footer p:nth-child(4) {
        width: 85%;
        margin: 15px auto 0px;
        line-height: 20px;
    }
    #footer p:nth-child(4) span{
        display: block;
        margin: 5px auto 0px;
    }
    #footer p:last-child {
        padding: 0px 20px 40px;
        margin-top: 5px;
        font-size: 12px;
        line-height: 26px;
    }
    #footer p:last-child span {
        margin-left: 15px;
    }
}
/*意见反馈*/
.feedback {
    position: fixed;
    width: 43px;
    height: calc(38px * 4);
    right: 0;
    bottom: 60px;
    z-index:10000;
}
.feedback>div {
    margin-top: 1px;
    position: relative;
    width: 43px;
    height: 38px;
    cursor: pointer;
    z-index:10000;
}
.feedback>div:first-child {
    background: url("../images/weix.png") no-repeat no-repeat right;
}
.feedback>div:first-child:hover {
    background: url("../images/weix-h.png") no-repeat no-repeat right;
}
.feedback>div:nth-child(2) {
    background: url("../images/weibo.png") no-repeat no-repeat right;
}
.feedback>div:nth-child(2):hover {
    background: url("../images/weibo-h.png") no-repeat no-repeat right;
}
.feedback>div:nth-child(3) {
    background: url("../images/tel.png") no-repeat no-repeat right;
}
.feedback>div:nth-child(3):hover {
    background: url("../images/tel-h.png") no-repeat no-repeat right;
}
.feedback>div:nth-child(4) {
    background: url("../images/feed.png") no-repeat no-repeat right;
}
.feedback>div:nth-child(4):hover {
    background: url("../images/feed-h.png") no-repeat no-repeat right;
}

.feedback>div>div {
    position: absolute;
    right: 68px;
    bottom: -30px;
    width: 168px;
    height: 186px;
    background-color: #fff;
    box-shadow:0px 0px 12px 0px rgba(169,171,181,0.3);
    z-index:999;
    opacity: 0;
    display: none;
}

.feedback>div:first-child>div {
    width: 168px;
    height: 186px;
}
.feedback>div:nth-child(2)>div {
    width: 168px;
    height: 186px;
}
.feedback>div:nth-child(3)>div {
    width: 168px;
    height: 78px;
}
.feedback>div:nth-child(3)>div p:first-child {
    margin-top: 20px;
    margin-left: 20px;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 14px;
    font-weight:bold;
    color: #0D0E12;
}
.feedback>div:nth-child(3)>div p:last-child {
    margin-top: 15px;
    margin-left: 20px;
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 14px;
    font-weight:normal;
    color: #0D0E12;
}
.feedback>div:nth-child(4)>div {
    padding: 30px 30px 18px;
    width: 380px;
    height:auto;
}
.feedback>div:nth-child(4)>div h1 {
    margin: 0;
    margin-bottom: 16px;
    height: 18px;
    line-height: 18px;
    font-size: 18px;
    font-weight:bold;
    color: #0D0E12;
}
.feedback>div:nth-child(4)>div input{
    padding-left: 15px;
    margin-bottom: 10px;
    width:320px;
    height:42px;
    background:rgba(241,241,246,1);
    border:1px solid rgba(241,241,246,1);
    font-size: 14px;
    font-weight:bold;
    color: #0D0E12;
}
.feedback>div:nth-child(4)>div input:focus{
    border:1px solid #04BE5B;
}
.feedback>div:nth-child(4)>div textarea{
    padding-left: 15px;
    margin-bottom: 10px;
    width:320px;
    height:88px;
    background:rgba(241,241,246,1);
    border:1px solid rgba(241,241,246,1);
    font-size: 14px;
    font-weight:bold;
    line-height: 28px;
    color: #0D0E12;
    resize: none;
    outline: none;
}
.feedback>div:nth-child(4)>div textarea:focus{
    border:1px solid #04BE5B;
}
.feedback>div:nth-child(4)>div input:last-child {
    margin-bottom: 0;
    height:48px;
    background:#04BE5B;
    border:1px solid #04BE5B;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.alertInfo {
    margin-bottom: 10px;
    height:12px;
    font-size:12px;
    font-family:SimSun;
    font-weight:400;
    color:rgba(169,171,181,1);
    line-height:18px;
    text-align: center;
}

.placeholder {
    color: #A9ABB5 !important;
    font-size: 14px !important;
    font-weight:bold;
}
input::-webkit-input-placeholder {
    /* WebKit browsers*/
    color: #A9ABB5;
    font-size: 14px;
    font-weight:bold;
}
input:-moz-placeholder {
    /* Mozilla Firefox 4 to 18*/
    color: #A9ABB5;
    font-size: 14px;
    font-weight:bold;
}
input::-moz-placeholder {
    /* Mozilla Firefox 19+*/
    color: #A9ABB5;
    font-size: 14px;
    font-weight:bold;
}
input:-ms-input-placeholder {
    /* Internet Explorer 10+*/
    color: #A9ABB5;
    font-size: 14px;
    font-weight:bold;
}

textarea::-webkit-input-placeholder {
    /* WebKit browsers*/
    color: #A9ABB5;
    font-size: 14px;
    font-weight:bold;
}
textarea:-moz-placeholder {
    /* Mozilla Firefox 4 to 18*/
    color: #A9ABB5;
    font-size: 14px;
    font-weight:bold;
}
textarea::-moz-placeholder {
    /* Mozilla Firefox 19+*/
    color: #A9ABB5;
    font-size: 14px;
    font-weight:bold;
}
textarea:-ms-input-placeholder {
    /* Internet Explorer 10+*/
    color: #A9ABB5;
    font-size: 14px;
    font-weight:bold;
}
.feedback>div:hover {
    background-color: #04BE5B;
}
@media (max-width: 750px) {
    .feedback {
        display: none;
    }
}
